{
  "Name": "Tokyo",
  "Version": "1.0.3",
  "Author": "iA",
  "ShortDescription": "トーキョーは夜の七時...",
  "LongDescription": "...早くあなたに逢いたい。\n- Different sizes for headlines\n- Top to bottom Tokyo Metro line gradients for backgrounds\n- Default white on dynamic color\n- System Font",
  "Css": "tokyo.css",
  "TitleFont": "System",
  "BodyFont": "System",
  "CssClasses": "variable-size-headings has-graph-background",
  "LayoutExamples": [
      {
           "Name": "Title with Background",
           "Markdown": "/Theme/image2.webp\nBackground: true\nopacity: 30%\n\n# TITLE\n#### with background",
      },
      {
           "Name": "Subtitle with Background",
           "Markdown": "/Theme/image2.webp\nBackground: true\nopacity: 30%\n\n## SUBTITLE\n#### with background",
      }
  ]
}
